Closed Bug 1064560 Opened 5 years ago Closed 4 years ago

[RTL] [Rocket Bar] Search field should not slightly overlap status bar icons.

Categories

(Firefox OS Graveyard :: Gaia::System, defect, P3)

x86
macOS
defect

Tracking

(ux-b2g:2.2)

RESOLVED WORKSFORME
ux-b2g 2.2

People

(Reporter: swilkes, Unassigned)

References

Details

Attachments

(1 file)

Just a minor UI bug. In apps, the Rocket Bar search field just ever so slightly overlaps icons to the right of it.
Blocks: rocketbar-rtl, search-rtl
No longer blocks: system-rtl
RTL triage: P3 -- this bug is not prioritized for inclusion in the 2.2 release.
Priority: -- → P3
Test case has been added in moztrap:
https://moztrap.mozilla.org/manage/case/15444/
Flags: in-moztrap+
This issue cannot be reproduced on latest FlameKK v2.2&v2.5, AriesKK v2.5 build.
STR:
1.Set your phone language to Arabic.
2.Enable some functions, such as Wifi, blutooth, NFC, USB Tethering and so on.
3.Launch one app (Settings) and observe the status bar.
**The search field does not overlap with the icons on status bar.

See attachment:Status bar_v2.2&v2.5.png.
Reproducing rate:0/10

Change the status from "New" to "Worksforme", if anyone can repro it, reopen again.

Device:FlameKK v2.2 build
Build ID               20150812032504
Gaia Revision          102f1299e9eafe3760e1deb44d556b5c4f36b5af
Gaia Date              2015-08-06 20:46:56
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/9295034c0ee3
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150812.065135
Firmware Date          Wed Aug 12 06:51:47 EDT 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device:FlameKK v2.5 build
Build ID               20150812150204
Gaia Revision          52f3ea58df38e5427f6afeb636bc6ad01d24022f
Gaia Date              2015-08-12 16:40:43
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/cf932fc931dcd19f425934db79bec641ebe2a8a9
Gecko Version          43.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150812.182303
Firmware Date          Wed Aug 12 18:23:12 EDT 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device:AriesKK v2.5 build
Build ID               20150811234258
Gaia Revision          c7875bbc8b32e7b95cc55c9690b03b140905d84d
Gaia Date              2015-08-11 18:18:36
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/d4f3a8a75577e4af2914a4e899ca2e724f9715c4
Gecko Version          43.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20150811.230622
Firmware Date          Tue Aug 11 23:06:29 UTC 2015
Bootloader             s1
Status: NEW → RESOLVED
Closed: 4 years ago
QA Whiteboard: [MGSEI-Triage+]
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.